@charset "utf-8";
/* CSS Document */


* {
	margin:0;
	padding:0;
	border:0;
}
a {
	text-decoration:none;
}
@font-face {
font-family: 'font';
 src: url('fuentes/font.eot');
 src: url('fuentes/font.eot?#iefix') format('embedded-opentype'), url('fuentes/font.woff') format('woff'), url('fuentes/font.ttf') format('truetype'), url('fuentes/font.svg#vanib') format('svg');
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: 'Vani-Bold';
 src: url('fuentes/vanib.eot');
 src: url('fuentes/vanib.eot?#iefix') format('embedded-opentype'), url('fuentes/vanib.woff') format('woff'), url('fuentes/vanib.ttf') format('truetype'), url('fuentes/vanib.svg#vanib') format('svg');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: 'Vani';
 src: url('fuentes/vani.eot');
 src: url('fuentes/vani.eot?#iefix') format('embedded-opentype'), url('fuentes/vani.woff') format('woff'), url('fuentes/vani.ttf') format('truetype'), url('fuentes/vani.svg#vanib') format('svg');
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: Arial, Helvetica, sans-serif;
}
*:focus {
	outline: none;
}
body {
	text-align: center;
	margin:0px;
	font-family: 'Vani';
	background-color:#FFF;
	height:100%;
	padding:0px;
}
#header {
	margin:auto;
	width:100%;
	height:100%;
	background-image:url(../imagenes/bgn_menu.png);
	float:left;
	border-bottom:5px solid #d2d2d2;
}
#cabezote {
	width:975px;
	margin:auto;
	background-image:url(../imagenes/lineamenu.png);
	background-position: left bottom;
	background-repeat:no-repeat;
}
ul.menu {
	width:970px;
	height:40px;
	margin:auto;
	margin-top:70px;
}
ul.menu li {
	list-style:none;
	float:left;
	text-transform:uppercase;
	font-family: 'font';
	font-size:20px;
	color:#646464;
	padding:8px 7px;
	border-top:1px solid #d2d2d2;
}
ul.menu li#divisor {
	width:70px;
	text-align:center;
	border-top:none;
}
ul.menu li#derecha {
	text-align:right;
}
ul.menu li#logos {
	width:380px;
	border-top:none;
	padding:0;
}
ul.menu li a {
	color:#646464;
}
ul.menu li a:hover {
	color:#323c8d;
}
#logo a {
	background-image: url(../imagenes/logo.png);
	background-repeat:no-repeat;
	width:190px;
	height:132px;
	margin:auto;
	margin-top:-60px;
	display:block;
}
/*banner*/
#banner {
	width:100%;
	background-image:url(../imagenes/banner.png);
	background-position:top center;
	height:464px;
	float:left;
}
#texbanner {
	width:750px;
	margin:auto;
	margin-top:130px;
	text-align:left;
	font-size:25px;
	font-family: 'Vani';
	color:#000;
}
#lineaazul {
	width:63%;
	height:5px;
	float:left;
	margin-right:600px;
	background-color:#0c1667;
}
#fondoazul {
	background-image: url(../imagenes/bgn_azul.png);
	font-size:40px;
	width:750px;
	height:50px;
	padding-bottom:5px;
	text-align:center;
	margin:auto;
	color:#fff;
	text-shadow: #000 2px 2px 2px;
	margin-bottom:10px;
	margin-top:-10px;
}
#fondoazul2 {
	background-image: url(../imagenes/bgn_azul.png);
	font-size:40px;
	width:500px;
	height:50px;
	padding-bottom:5px;
	text-align:center;
	margin:auto;
	color:#fff;
	text-shadow: #000 2px 2px 2px;
}
/*fin banner*/

/*contenido*/
#contenido {
	width:100%;
	float:left;
}
#circulo {
	width:100%;
	height:119px;
	background-image:url(../imagenes/bg_circulo.png);
	background-repeat:no-repeat;
	background-position:top;
	margin-top:-100px;
}
#cont {
	width:100%;
	background-color:#323c8d;
	height:100%;
	float:left;
}
#contenido_int {
	width:100%;
	background-color:#323c8d;
	height:100%;
	float:left;
	padding:30px 0 30px 0
}
#cont_int {
	width:1000px;
	background-color:#323c8d;
	height:100%;
	margin:auto;
	margin-bottom:40px;
}
#content {
	width:1000px;
	margin:auto;
	color:#fff;
	position:relative;
	top:-70px
}


#seccion1c input[type="submit"].submit {
	border:none;
	cursor:pointer;
	font-size:0;
	overflow:hidden;
	font-family: 'Vani';
	float: right;
	font-size:33px;
	background-image: url(../imagenes/btncono.png);
	background-repeat:no-repeat;	
	padding:5px 10px 5px 40px;
	color:#fff;
	background-color: transparent;
	margin-top:20px;
}

#seccion1c input[type="submit"].submit:hover {
	color:#B9E3E3;
}
#titulo {
	width:1000px;
	border-bottom:2px dashed #fff;
	font-size:55px;
	margin-bottom:40px;
}
#tituloint {
	width:1000px;
	border-bottom:2px dashed #fff;
	font-size:55px;
	margin-bottom:40px;
	margin-top:20px;
	text-align:left;
	line-height:50px;
}
span#azulito {
	color:#b9e3e3
}
#seccion1 {
	width:600px;
	padding-right:50px;
	font-size:16px;
	color:#fff;
	text-align:justify;
	border-right:2px dashed #5b63a3;
	float:left;
}
#seccion1nosotros {
	width:600px;
	padding-right:50px;
	padding-bottom:80px;
	font-size:16px;
	color:#fff;
	text-align:justify;
	border-right:2px dashed #5b63a3;
	float:left;
}
#seccion1c {
	width:450px;
	padding-right:50px;
	font-size:16px;
	color:#fff;
	text-align:justify;
	border-right:2px dashed #5b63a3;
	float:left;
}
#seccion1int {
	width:620px;
	padding-right:30px;
	font-size:16px;
	color:#fff;
	text-align:justify;
	border-right:2px dashed #5b63a3;
	float:left;
	margin-bottom:40px;
}
#seccion2 {
	width:348px;
	float:left;
}

#seccion2c {
	width:348px;
	float:left;
	margin-left:50px;
	color:#fff;
	text-align:justify;
	font-size:16px;
	line-height:18px;
}
#seccion2int {
	width:308px;
	float:left;
	padding:20px;
	font-size:16px;
	color:#fff;
	text-align:justify;
}
#seccion2intop {
	width:308px;
	float:left;
	padding:0px 20px 20px 20px;
	font-size:16px;
	color:#fff;
	text-align: center;
}

#seccion3 {
	width:1000px;
	float:left;
	font-size:16px;
	color:#fff;
	text-align:justify;
	margin-top:20px;
}
#titulosec {
	font-size:31px;
	text-align:left;
	width:100%;
	float:left;
	line-height:30px;
	margin-bottom:15px;
}
#tituloseconta {
	font-size:31px;
	text-align:left;
	width:300px;
	float:left;
	line-height:30px;
	margin-bottom:15px;
	margin-left:27px;
}
#textocontacto{
	float:left;
	margin-left:30px;
}
#textocontacto a{
	color:#fff;
}
#textocontacto a:hover{
	text-decoration:underline;
}
#contienemascara {
	width:314px;
	height:313px;
	position:relative;
	margin:auto;
}
#contienemascaraconta {
	width:314px;
	height:313px;
	position:relative;
	margin:auto;
	margin-bottom:22px;
}
.content {
	width:314px;
	height:313px;
	position: absolute;
	margin:auto;
}
#mascara {
	width:314px;
	height:313px;
	position:absolute;
	background-image:url(../imagenes/mascara.png);
	background-repeat:no-repeat;
}
#btnconocenos a {
	padding:5px 10px 5px 40px;
	color:#fff;
	font-family: 'Vani';
	float: right;
	font-size:33px;
	background-image: url(../imagenes/btncono.png);
	background-repeat:no-repeat;
}
#btnconocenos a:hover {
	color:#B9E3E3;
}

#destacado {
	width:100%;
	float:left;
	background-color:#2d8813;
	border-bottom:7px solid #9e9e9e;
	padding-top:10px;
}
#contienedesta {
	width:1000px;
	margin:auto;
	font-family: 'Vani';
	font-size:17px;
	text-align:center;
	color:#fff;
	padding:10px 0;
}
#comilla {
	padding:10px 20px 0px 10px;
	background-image:url(../imagenes/comilla.png);
	background-repeat:no-repeat;
	background-position:center;
}
#comilla2 {
	padding:10px 20px 0px 10px;
	background-image:url(../imagenes/comilla2.png);
	background-repeat:no-repeat;
	background-position:center;
}
#seccionint1 {
	width:600px;
	float:left;
}
/*litetabs*/
.liteTabs {
	position: relative;
	margin: 0;
	padding: 0;
	overflow: hidden;
	width: 600px;
	font: 12px;
}
.liteTabs ul.litte {	
	margin: 0;
	padding: 0;
	overflow: hidden;
	width:180px;
	float:left;
	position:relative;
}
.liteTabs ul.litte li {
	float: left;
	list-style-type: none;
	margin-bottom:5px;
}
.liteTabs ul.litte li a{
	display: table-cell;
	text-decoration: none;
	font-size:14px;
	text-align: left;
	outline: 0;
	padding:10px 0px 0px 10px;
	color: #fff;
	width:180px;
	background-color:#54AF3A;
	vertical-align:middle;
}
.liteTabs a:hover {
	background: #999
}
.liteTabs a:focus {
	text-decoration: underline
}
.liteTabs ul.litte li a.selected, .liteTabs ul.litte li a.selected:hover {
	background: white;
	color:#54AF3A;
}
.liteTabs div {
	float: left;
	width: 100%;
	padding: 10px;
	background: white;
	color:#000;
	padding:20px;
	font-size:15px;
	line-height:20px;
}
.liteTabs div.selected {
	position: static !important
}

span#verde{
	color:#54AF3A;
	font-size:16px;
}

ul.serv{
	margin-left:30px;
	margin-top:10px;
}

/*fin litetabs*/


#formulario  {
	margin: auto;
	height:30px;
	width:350px;
	margin-top:10px;
	float:left;
	border:2px solid #54AF3A;
	background-color:#fff;
	margin-left:20px;
}
#formulario input[type="text"] {
	border:none;
	margin:5px;
	padding:0px 0px 0px 0px;
	width:340px;
	font-size:18px;
	color:#555;
 	font-family: 'utsaahregular';
	text-align: left;
	
}
#formulario input[type="text"] a:link {
	border:none;
	margin:0 0 0 0px;
	padding:0px 0px;
	background:transparent;
	width:340px;
	font-size:18px;
}
#formulariota  {
	background-color:#fff;
	border:2px solid #54AF3A;
	margin: auto;
	height:150px;
	width:350px;
	margin-top:0px;
	float:left;
	margin-top:10px;
	margin-left:20px;
}
#formulariota textarea.comentario {
	border:none;
	margin:0 0 0 13px;
	padding:12px 0px 0px 0px;
	background:transparent;
	width:340px;
	height:135px;
	overflow:auto;
	font-size:18px;
	color:#555;
 	font-family: 'utsaahregular';
	text-align: left;
}
#formulariota textarea.comentario a:link {
	border:none;
	margin:0 0 0 0px;
	padding:0px 0px;
	background:transparent;
	width:340px;
	font-size:18px;
	color:#555;
 	font-family: 'utsaahregular';
	text-align: left;
}
/*fin contenido*/

#footer {
	width:100%;
	background-image:url(../imagenes/bg_footer.jpg);
	float:left;
	padding-bottom:20px;
}
#contfooter {
	width:1000px;
	margin:auto;
	margin-top:30px;
	margin-bottom:20px;
}
#secciofooter1 {
	width:400px;
	float:left;
	margin-left:10px;
}
#secciofooter2 {
	width:230px;
	float:left;
}
#secciofooters {
	width:100px;
	float:left;
}
#titulomapa {
	font-family: 'Vani-Bold';
	font-size:18px;
	color:#54af3a;
	text-transform:uppercase;
	text-align:left;
}
#tecfooter {
	font-size:14px;
	color:#585858;
	font-family: 'Vani';
	text-align:left;
	line-height:18px;
}
#tecfooter a {
	color:#585858;
}
#tecfooter a:hover {
	color:#54af3a;
}
#fac {
	width:20px;
	height:20px;
	background-image:url(../imagenes/redes.png);
	background-repeat:no-repeat;
	background-position:0px 0px;
	float:right;
	margin-top:-5px;
}
#tiw {
	width:20px;
	height:20px;
	background-image:url(../imagenes/redes.png);
	background-repeat:no-repeat;
	background-position:0px -21px;
	float:right;
	margin-top:0px;
}
#copi {
	width:100%;
	background-color:#0f196a;
	float:left;
}
#contienecopi {
	width:1000px;
	margin:auto;
	text-align:left;
	color:#fff;
	font-size:14px;
	line-height:30px;
	margin-top:5px;
}
/*imaginamos*/


.footer-autor {
	height: 40px;
	line-height: 40px;
	float: right;
	width: 220px;
	margin-top:-5px;
	margin-left:0px;
}
.footer-autor #ahorranito2 {
	background: url(http://www.imaginamos.com/derechos_autor_gris/ahorranito-2.png) no-repeat 0px 0px;
	width: 21px;
	height: 22px;
	display: block;
	float: left;
	margin: 9px 10px 0px 0px;
}
.footer-autor a {
	font-family: "Helvetica";
	font-weight: 500;
	font-size: 12px;
	color: #fff;
	text-decoration: none;
}
.footer-autor a:hover {
	text-decoration: underline;
}
.footer-autor a span {
	color: #0CF;
}

/*fin footer*/
.error {
	background-color: #2794C7;
	padding: 6px 12px;
	border-radius: 4px;
	color: white;
	font-weight: bold;
	margin-left: 16px;
	margin-top: 6px;
	position: absolute;
	z-index:99999;
}
.error:before {
	content: '';
	border-top: 8px solid transparent;
	border-bottom: 8px solid transparent;
	border-right: 8px solid #2794C7;
	border-left: 8px solid transparent;
	left: -16px;
	position: absolute;
	top: 5px;
}
ul.serviciosss{
	margin-top:15px;
}
ul.serviciosss li{
	list-style-type: circle !important;
	display:block;
	margin-bottom:10px;
	padding-left:20px;
}
#circule{
	float:left;
	margin-left:-15px;
	margin-top:-4px;
	color:#54AF3A;
}
#tituloser{
	width:100%;
	float:left;
	text-align:center;
	margin:0px 0px 20px 0px;
	padding:0px;
	font-weight:bold;
}